.pie {

    position: relative;
    width: 100%;
    overflow: hidden;
    /* color: #ddd; */
    padding: 60px 0;
}

.pie-titulo {
    font-size: 18px;
    margin-bottom: 15px;
    /* color: #fff; */
    font-weight: 600;
}

.pie-texto {
    font-size: 14px;
    line-height: 1.6;
    /*color: #ccc; */
}

.pie-lista {
    list-style: none;
    padding: 0;
    margin: 0;
}

.pie-lista li {
    margin-bottom: 8px;
}

.pie-lista a {
    color: var(--color-dark);
    text-decoration: none;
    transition: 0.2s;
}


.pie-social a {
    display: inline-block;
    margin-right: 12px;
}

.pie-social .icon {
    background-color: var(--color-dark);
}

.pie-social img:hover {
    opacity: 1;
}

.pie-logo {
    width: 300px;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .pie {
        padding: 40px 20px;
    }

    .pie-titulo {
        font-size: 16px;
    }

    .pie-texto {
        font-size: 13px;
    }

    .pie-logo {
        width: 100%;
    }
}